// 存储、获取、删除token的文件
// 定义 setToken 函数，用于将 token 存储到 localStorage
export function setToken(token) {
    localStorage.setItem('authToken', token);
  }
  
  // 定义 getToken 函数，用于从 localStorage 获取 token
export  function getToken() {
    return localStorage.getItem('authToken');
  }
  
  // 定义 removeToken 函数，用于从 localStorage 删除 token
export  function removeToken() {
    localStorage.removeItem('authToken');
  }


// 存储、获取、删除用户登录后的个人ID
// 定义 setUserId 函数，用于将 UserId 存储到 localStorage
export function setUserId(id) {
  localStorage.setItem('UserId', id);
}

// 定义 getUserId 函数，用于从 localStorage 获取 UserId
export  function getUserId() {
  return localStorage.getItem('UserId');
}

// 定义 removeUserId 函数，用于从 localStorage 删除 UserId
export  function removeUserId() {
  localStorage.removeItem('UserId');
}


  